Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3879 - Problem with windows handling in gnome for Red Hat 6.0
Summary: Problem with windows handling in gnome for Red Hat 6.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-03 02:00 UTC by xpectro
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 21:23:05 UTC


Attachments (Terms of Use)

Description xpectro 1999-07-03 02:00:07 UTC
This may be a bug, when you switch windows with the gnome
pager or with the keyboard, the proper windows does NOT come
up to the foreground, it stays behing with the previous
window in the foreground losing focus
Although this is not severe it is VERY annoying
Gnome built for glib2.0 (red hat 5.2) does not seem to have
this problem

Comment 1 David Lawrence 1999-07-06 21:23:59 UTC
This is an enlightenment issue and was fixed in one of the newer
builds available from
ftp://rawhide.redhat.com/i386/RedHat/RPMS/enlightenment-0.15.5-34.i386.rpm.
Please obtain the newer package and see if that solves it for you.


Note You need to log in before you can comment on or make changes to this bug.